Common - Support #2522

Unsubscribe
11/07/2022 05:44 AM - triveni srikanth

Status: Resolved Start date: 11/07/2022
Priority: Normal Due date:

Assignee: triveni srikanth % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Naveen Kumar -naveenkumar486ss@gmail.com

Kindly remove from your mailing list.

History

#1 - 11/12/2022 02:44 PM - selva QA

- Assignee changed from selva QA to sasikiran QA

#2 - 11/14/2022 12:08 PM - sasikiran QA
- Tracker changed from Bug to Support
- Project changed from Customer Journey to Common

- Assignee changed from sasikiran QA to poojesshwaran V

#3 - 04/26/2023 09:49 AM - selva QA
- Assignee changed from poojesshwaran V to ABHISHEK KUMAR

#4 - 09/12/2023 02:22 PM - ABHISHEK KUMAR
- Status changed from New to Resolved

- Assignee changed from ABHISHEK KUMAR to triveni srikanth

User was deleted.

04/19/2025

1/1



mailto:-naveenkumar486ss@gmail.com
http://www.tcpdf.org

